# class IconListBox |
Full name | `KJanusWidget::IconListBox`
Definition | `#include <kjanuswidget.h>`
Inherits | KListBox [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- IconListBox ( QWidget *parent=0, const char *name=0, WFlags f=0 )
- void updateMinimumHeight ()
- void updateWidth ()
- void invalidateHeight ()
- void invalidateWidth ()
- void setShowAll ( bool showAll )

## Detailed Description

IconListBox ( QWidget *parent=0, const char *name=0, WFlags f=0 ) | ### IconListBox

void updateMinimumHeight () | ### updateMinimumHeight

void updateWidth () | ### updateWidth

void invalidateHeight () | ### invalidateHeight

void invalidateWidth () | ### invalidateWidth

void setShowAll ( bool showAll ) | ### setShowAll

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:37:45 2001, using kdoc 2.0a53.